
.EngageFooter {

    border-top: 4px ridge #a00;
    border-left: 1px solid #F55;
    border-right: 1px solid #F55;
    background:#333;
    /* padding: 0 1.2em; */
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    border-collapse:collapse;
    justify-self:space-between;
}

.EngageFooter a {
    text-decoration: none;
    padding: 1.2em;
    color:#FF0000;
    border-right: 1px solid #933;
    flex:1;
    white-space:nowrap;
}
.EngageFooter a {
    border-left: 1px solid #933;
    border-bottom: 1px solid #933;
    border-collapse:collapse;
    text-align:center;
}
.EngageFooter a:hover, a:focus {
    background: #a11;
    color: #000;
}